Subject: Ticket Assigned - exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:30:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange farhan khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhan khan Bot:  Hi Farhan Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer m
 ay take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570307968            11:18 PM, 01st Mar                     farhan khan                    I want to change my T-shirt size           11:19 PM, 01st Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:20 PM, 01st Mar                     farhan khan                   
  Bhai Mujhe T-shirt ki size change kr wanna hai Mera size XL hai Aur main bhool kr XXL order kiya tha Abhi XL chahiye           11:22 PM, 01st Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:24 PM, 01st Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:26 PM, 01st Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:29 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173607